a,
body,
h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0;
    font-family: MessinaSansWeb, Helvetica, Arial, sans-serif
}

* {
    box-sizing: border-box
}

body .inner-content-blog {
    width: 100%;
    max-width: 1080px;
    padding: 0;
    clear: both;
    margin: 0 auto
}

body .inner-content-blog .row {
    margin-left: -15px;
    margin-right: -15px
}

section {
    width: 100%;
    float: left;
    padding: 50px 0
}
body .single-post .blog-content ul,ol {
    margin: 20px 0;
    padding: 0;
        padding-left: 0px;
    padding-left: 15px;
}
body .single-post .blog-content ul li,body .single-post .blog-content ol li {
    margin: 0 0 15px 0;
}

body .header-banner {
    text-align: center;
    padding: 0;
    position: relative;
    display: inline-block;
    float: none;
    background-color: #F4F4F8;
}

.featured-post aside {
    float: right;
}

.newsletter-blog.bloghm {
    padding-top: 80px;
}

.featured-post article::before {
    content: '';
    display: block;
    background: #0b162b;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 30%
}
body p {
    margin-bottom: 10px
}

.header-banner .category_name {
    color: #44dcfa;
    font-family: MessinaSansWeb, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 29px;
    text-decoration: none;
    text-transform: uppercase
}

.header-banner p,
.single-post .header-banner p {
    margin: 0
}

.header-banner h1,
.header-banner h1 a {
    color: #1D202D;
    font-size: 48px;
    font-weight: 700;
    line-height: 68px
}

.header-banner .team-write,
.header-banner .team-write .auth-cu,
.header-banner .team-write .auth-cu a {
    color: #1D202D;
    font-size: 13px;
    line-height: 29px
}

.header-banner .team-write .auth-cu,
.header-banner .team-write .auth-cu a {
    font-weight: 600;
    text-decoration: underline
}

.header-banner .banner-text {
    display: inline-block;
    width: 100%;
    text-align: center;
    position: relative;
    padding: 100px 20px;
    background-color: #F4F4F8;
}
body .bannerR-blog {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    right: 0;
    height: 100%;
    width: 50%;
}
body .sidebar-blog .fl-search-input.form-control,
body input.search-field {
    background: url(/wp-content/themes/bb-theme-child/images/Searchicon.svg) 15px 7px no-repeat #fff;
    background-size: auto;
    height: 40px;
    padding-left: 60px;
    padding-right: 10px;
    border-radius: 100px;
    border: 2px solid #96979d;
    box-shadow: none;
    font-size: .85rem;
    color: #96979d;
    font-weight: 600;
    transition: box-shadow .15s ease-out;
    position: relative;
    z-index: 10;
    outline: 0;
    width: 100%
}

body .sidebar-blog {
    margin-bottom: 50px;
    float: right;
}

.sidebar-blog .fl-search-input.form-control::placeholder,
input.search-field::placeholder {
    color: #96979d
}

.header-banner .search-form {
    float: right
}

.search-cat .category-dd-label,
.search-cat .category-dd-label:hover {
    color: #666872;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 23px;
    text-transform: uppercase;
    text-decoration: none!important;
    background: url(/wp-content/themes/bb-theme-child/images/ButtonDropdownCaret.svg) right 2px no-repeat;
    background-size: auto;
    padding-right: 20px;
    font-weight: 600
}

.inner-content-blog a {
    text-decoration: none
}

.search-blog {
    padding: 50px 0 0
}

.search-blog ul#category-dd-options {
    position: absolute;
    z-index: 0;
    background: #fff;
    margin: 0;
    width: 394px;
    padding: 57px 10px 10px;
    border-radius: 4px;
    transition: box-shadow .15s ease-out;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
    opacity: 0
}

.search-blog ul#category-dd-options li {
    width: 187px;
    float: left;
    margin-bottom: 5px;
    list-style: none
}

.search-blog ul#category-dd-options li a {
    display: inline-block;
    width: 187px;
    font-size: .61rem;
    color: #9ca8af;
    padding: 5px 20px 5px 30px;
    font-weight: 600
}

.search-blog ul#category-dd-options li.current a {
    background: #f5f5f7
}

.inner-content-blog article {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 8px 14px 0 rgba(11, 22, 43, .3)
}

.featured-text {
    position: relative
}

.featured-post article {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 90px
}

.featured-post article {
    margin-bottom: 0
}

ul#category-dd-options.open {
    opacity: 1;
    z-index: 9;
}

.featured-post .category_name {
    color: #09cec4;
    font-size: 12px;
    font-weight: 300;
    line-height: 17px;
    text-align: center
}

.featured-post.post article h2,
.featured-post.post article h2 a {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px
}

.featured-post p {
    color: #fff;
    font-size: 10px;
    font-weight: 300;
    line-height: 29px
}

.post aside a,
.post aside a:hover {
    height: 40px;
    width: 202px;
    border-radius: 2px;
    background-color: #4e5ff9;
    box-shadow: 0 2px 4px 0 rgba(78, 95, 249, .3);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    text-decoration: none!important;
    text-transform: uppercase;
    padding: 10px 15px
}

.post aside {
    background: #fbb85d;
    height: 350px;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    box-shadow: 0 8px 14px 0 rgba(11, 22, 43, .3);
    padding-top: 20px
}

.single-post aside {
    margin-right: -15px
}

.post aside img {
    margin-bottom: 20px;
    max-width: 100%
}

.post aside h4 {
    color: #000155;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    text-align: center;
    margin-bottom: 20px
}

.latest-posts {
    padding: 0 0 50px
}
.latest-posts.resources-post.post{
    padding: 50px 0;
}
.post h5 {
    color: #666872;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase
}

.latest-posts article {
    margin-top: 50px
}

.latest-posts .post-img {
    margin: 0 -15px;
    background-position: center;
    background-size: cover;
    min-height: 190px
}

.resources-post .post-img {
    min-height: 150px
}

.latest-posts .medium-6 .post-img {
    height: 272px
}

.badge-post {
    color: #09cec4;
    font-size: 12px;
    font-weight: 300;
    line-height: 17px;
    text-align: center;
    height: 20px;
    min-width: 104px;
    border-radius: 2px;
    background-color: #e8fffe;
    padding: 3px;
    margin-bottom: 15px;
    display: inline-block
}

.latest-posts article h2,
.latest-posts article h2 a,
.post article h2 a {
    color: #1d202d;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 15px;
    height: 50px;
    overflow: hidden
}

.latest-posts article p {
    color: #1d202d;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    height: 40px;
    overflow: hidden
}

.latest-posts article .date-post {
    color: #1d202d;
    font-size: 10px;
    font-weight: 300;
    line-height: 29px
}

.latest-posts article .post-text {
    padding: 30px
}

.resources-post.latest-posts article .post-text {
    padding: 30px 0 0
}
.yarpp-related .cat-bage{
    color: #fff;
}
.newsletter-blog {
    padding: 20px 0 ;
}

.newsletter-blog-ad {
    float: left;
    width: 100%;
    text-align: left;
    background-color: #fff;
    padding: 70px;
    background-color: #3b41a7;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    border-radius: 10px;
    box-shadow: 0 8px 14px 0 rgba(11, 22, 43, .3)
}

body .newsletter-blog-ad p {
    font-size: 20px;
    color: #fff;
    font-weight: 300;
    margin: 0;
    line-height: 1.8
}

.newsletter-blog-ad p span {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.8
}

.blue-color {
    color: #44dcfa
}

body .newsltetter-email-inner {
    border-radius: 0;
    border: none;
    box-shadow: none;
    width: 100%;
    float: left;
    height: 62px;
    overflow: hidden
}

body .newsltetter-email-inner input {
    float: left;
    width: 63%;
    height: 60px;
    border: none;
    font-size: 16px;
    box-shadow: none;
    margin: 0;
    font-weight: 500;
    letter-spacing: 1px;
    background: #fff;
    text-align: center;
    border-radius: 0;
    font-size:13px;
}

body .newsltetter-email-inner button,
body .newsltetter-email-inner input[type=submit] ,
body .single-post .sidebar-blog .newsltetter-email-inner button{
    float: left;
    width: 36%;
    height: 60px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    padding: 0 5px;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    transition: all .3s ease-out;
    text-decoration: none;
    background-color: #4e5ff9;
    border: none;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0
}

#subscribe_message {
    display: none;
    margin: 0;
    color: #f15858;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: .75rem;
    padding-top: 8px
}

#thankyou-screen {
    display: none;
    opacity: 1 !important;
}

.newsletter-blog-ad #thankyou-screen h3 {
    color: #fff
}

.newsletter-blog-ad #thankyou-screen p {
    color: #fff
}

body .pagination-blog,
body .pagination-blog.inner-content-blog {
    text-align: center;
    padding-top: 50px
}

.page-numbers.dots,
.pagination-blog a {
    border-bottom: 1px solid transparent;
    color: #666872;
    display: inline-block;
    padding: 0 5px;
    font-size: 1rem;
    font-weight: 400;
    color: #666872;
    line-height: 1.8
}

.pagination-blog .page a:hover,
.pagination-blog .page-numbers.current,
.pagination-blog .page-numbers:hover,
.pagination-blog .page.current {
    color: #4e5ff9;
    border-bottom: 1px solid;
    padding: 0 5px
}

.callToActionBox {
    margin-bottom: 50px
}

.callToActionMessage h1 {
    color: #fff;
    font-size: 31px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    width: 100%;
    max-width: 530px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px
}

.single-post .callToActionMessage p,
body.callToActionMessage p {
    color: #fff;
    font-size: 16px;
    line-height: 29px;
    text-align: center;
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
    margin-bottom: 30px
}

body .callToActionBox img {
    margin: 0
}

.callToActionButton a.btn,
.callToActionButton a.btn:hover {
    min-height: 40px;
    min-width: 202px;
    border-radius: 2px;
    background-color: #4e5ff9;
    box-shadow: 0 2px 4px 0 rgba(78, 95, 249, .3);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    padding: 0px 15px;
    text-decoration: none!important
}

.single-post .blog-content p {
    color: #1d202d;
    font-size: 16px;
    line-height: 29px;
    text-align: justify;
    margin-bottom: 30px;
    font-weight: 400
}

.single-post .blog-content a,
.single-post .blog-content p a {
    color: #4e5ff9;
    font-weight: 400
}

.single-post .single-content img {
    max-width: 100%;
    margin-bottom: 30px
}

.alm-listing.alm-popular h3.subtitle {
    font-size: .8rem;
    font-weight: 400;
    color: #666872;
    line-height: 1.8;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 30px
}

.alm-listing.alm-popular {
    float: right;
    background: #fff;
    padding: 40px 20px;
    box-shadow: 0 5px 11px 0 rgba(61, 65, 96, .2), 0 0 4px 0 rgba(61, 65, 96, .05);
    margin-right: -15px;
    margin-top: 50px;
    display: none
}

.alm-listing.alm-popular li {
    float: left;
    clear: both;
    margin-bottom: 25px;
    width: 100%;
    list-style-type: none
}

a.feature-image-popular {
    float: left;
    margin-right: 10px;
    margin-top: 5px
}

.feature-image-popular img {
    width: 100px;
    height: 60px;
    border-radius: 3px;
    margin: 0
}

.article-header-popular {
    float: left;
    width: 58%
}

.article-header-popular h5,
.article-header-popular h5 a {
    line-height: 1.8;
    float: left;
    width: 100%;
    margin-bottom: 5px;
    height: 21px;
    overflow: hidden;
    color: #666872;
    text-align: left;
    font-weight: 600;
    margin: 0
}

.article-header-popular p {
    color: #666872;
    font-size: .8em;
    line-height: 1.8;
    font-weight: 400;
    height: 42px!important;
    clear: both;
    overflow: hidden;
    text-align: left;
    margin: 0
}

.single-post .newletter-email,
.single-post .newsletter-content {
    width: 100%
}

.single-post .newsletter-blog-ad {
    padding: 40px 40px 60px;
    margin-bottom: 50px
}

.single-post .newsletter-blog-ad p {
    text-align: center;
    margin-bottom: 10px
}

.single-post .newsletter-content h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    text-align: center;
    margin-bottom: 30px
}

.single-post .newsletter-blog-ad p span {
    font-size: 13px
}

.post h1.archive-title {
    font-size: 1rem;
    line-height: 1rem;
    margin:25px 0;
    font-weight: 600;
    color: #9ca8af
}

.post h1.archive-title span {
    color: #525e66;
    letter-spacing: 1px;
    text-transform: uppercase
}

body.category {
    background: #fafafa
}

.cat-bage ,body .cat-bage, body a.cat-bage{
    height: 20px!important;
    border-radius: 2px!important;
    color: #fff;
    font-family: MessinaSansWeb, Helvetica, Arial, sans-serif;
    font-size: 12px!important;
    line-height: 20px!important;
    text-align: center!important;
    display: inline-block;
    padding: 1px 10px;
    margin-bottom: 20px;
    background-color: #07cec4
}

.cat-bage:hover {
    color: inherit
}

.cat-bage.email-marketing {
    background-color: #4e5ff9
}

.cat-bage.marketing-automation {
    background-color: #b21877
}

.cat-bage.crm {
    background-color: #ff7e57
}

.cat-bage.sales {
    background-color: #2884f6
}

.cat-bage.website-optimization {
    background-color: #ff5a60
}

.cat-bage.digital-marketing {
    background-color: #09cec4
}

.cat-bage.product-design {
    background-color: #2a2a5f
}

.cat-bage.updates {
    background-color: #ff2e62
}

.cat-bage.practical-marketer {
    background-color: #23d17d
}

.author-blog {
    background: #f9f9fa;
    text-align: center;
    margin-bottom: 50px
}

.author-blog .guest-author {
    color: #1d202d;
    font-size: 48px;
    font-weight: 700;
    line-height: 68px;
    text-align: center
}

.author-blog .author-thumb {
    width: 70px;
    height: 70px;
    border-radius: 100%
}

.three-in-row aside {
    margin-top: 50px;
    height: 455px;
    padding: 50px 30px
}

.post .three-in-row aside img {
    margin-bottom: 30px
}

.sidebar-blog .newsltetter-email-inner {
    overflow: visible;
    height: auto
}

html body .single-post .sidebar-blog .newsltetter-email-inner button,
html body .single-post .sidebar-blog .newsltetter-email-inner input,
html body  .single-post .sidebar-blog .newsltetter-email-inner input[type=submit] {
    width: 100%;
    margin-bottom: 10px;
    height: 60px;
    border-radius: 0;
}

.single-post .sidebar-blog .newsletter-blog-ad {
    width: auto;
    margin-right: -15px;
    margin-top: 0;
    padding: 40px 40px;
    margin-bottom: 50px
}

.sidebar-blog aside {
    margin-bottom: 50px
}

.sidebar-blog .alm-listing.alm-popular {
    margin-top: 0;
    margin-bottom: 50px
}

.sidebar-blog form {
    margin-bottom: 50px;
    margin-right: -15px
}

.blog-content .social-shared {
    margin-bottom: 50px
}

.post .resources-title {
    color: #1d202d;
    font-size: 31px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    margin-bottom: 50px;
    position:relative;
}

.resources-post .four-post {
    margin: 0 -15px
}

.resources-blog {
    background: #fafafc
}

.resources-blog h1 {
    color: #1d202d;
    font-size: 48px;
    font-weight: 700;
    line-height: 68px;
    text-align: center
}

.resources-blog h3 {
    color: #1d202d;
    font-size: 31px;
    line-height: 50px;
    text-align: center;
    font-weight: 400
}

.res-featured-text {
    border-radius: 10px;
    background-color: #2a2a5f;
    box-shadow: 0 15px 20px 0 rgba(61, 65, 96, .22), 0 -1px 10px 0 rgba(61, 65, 96, .1)
}

.columns.res-featured-text {
    width: 100%;
    padding: 0;
    overflow: hidden
}

.columns.res-featured-text .inline-text {
    display: inline-block;
    width: 400px;
    height: 100%;
    vertical-align: middle;
    padding: 0 40px
}

.columns.res-featured-text .inline-bg {
    width: 250px;
    display: inline-block;
    height: 300px;
    vertical-align: middle;
    background-position: center;
    background-size: cover
}

.columns.res-featured-text .inline-text p {
    color: #fff;
    font-size: 14px;
    line-height: 20px
}

.columns.res-featured-text .inline-text h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 15px
}

.columns.res-featured-text .inline-text .cat-bage {
    margin-bottom: 10px
}

.resources-fe.post aside {
    padding-top: 10px;
    height: 300px;
    float: right;
}

.resources-fe.post aside p {
    margin: 0
}

.resources-fe.post aside img {
    margin-bottom: 10px
}

.resources-fe.post aside h4 {
    margin-bottom: 10px
}

.post.resources-fe h3 {
    margin-bottom: 40px
}

.inner-content-blog article {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 8px 14px 0 rgba(11, 22, 43, .3);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.latest-rectangle h3,.latest-rectangle h3 a {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    height: auto;
    margin-top: 10px;
    z-index: 9;
    padding-right: 15px;
    display: block;
}
.latest-rectangle h3 a.res-link{
    height: 75px;
    overflow: hidden;
}
.latest-rectangle .cat-bage {
    margin-bottom: 10px
}

.latest-rectangle .resources-text {
    padding: 30px 15px 30px;
    padding-left: 15px;
    background-color: rgba(0, 0, 0, .2);
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(14,6,41,0.83) 100%);
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    padding-left: 15px;
    overflow: hidden;
}

.latest-rectangle .resources-text .title-cat-res {
    position: absolute;
    bottom: 40px;
    width: 100%;
    left: 0;
    padding: 0 0 0 15px;

}
.resources-post.latest-posts article {
    height: auto;
    transition: ease-in-out .2s;
    margin: 0;
    margin-bottom: 30px;
}

.resources-post.latest-posts article h2 {
    height: 74px
}

.latest-rectangle .resources-text .cat-bage {
    z-index: 9;
    display:inline-block;
}

.resources-post.latest-posts .blog-card-link article {
    height: 365px;
}

.mask-red {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    color: #fff;
    padding: 50% 15px;
    text-align: center;
    border-radius: 10px;
    background: linear-gradient(224.64deg, rgba(245, 63, 53, .9) 0, rgba(242, 32, 66, .9)100% );
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out
}

.resources-post.latest-posts .mask-red h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    line-height: 43px;
    margin-bottom: 20px
}

a.mask-red:hover {
    text-decoration: none!important
}

.resources-post.latest-posts article:hover .mask-red {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out
}

.latest-resources .latest-rectangle {
    margin-bottom: 30px;
    height: 300px;
    overflow:hidden;
}

.go-link {
    position: absolute;
    left: 15px;
    top: 30px;
    width: 30px;
    height: 30px;
    background-image: url(../images/arrow-inactive.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 26px 25px;
    transition:none;
}

.latest-rectangle .resources-text:hover .go-link {
    background-image: url(../images/arrow-hover.svg);
    background-size: 26px 25px;
    transition: none;
}

.hover-link {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    transition: opacity .25s ease-in-out;
    opacity: 0;
}

.latest-rectangle .resources-text:hover .hover-link {
    opacity: 0.9;
    display: block;;
}

.filter-by {
    height: auto;
    width: 100px;
    position: absolute;
    right: 0;
    top: -5px;
    color: #666872;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 23px;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    border: none;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/dropdown-icon.svg);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px
}

.fl-page-footer-wrap {
    clear: both
}
html body.single-resource .fl-post-grid-title a {
    text-decoration: none;
    color: 
    #1d202d;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 15px;
    height: 50px;
    overflow: hidden;
}
html body.single-resource .fl-post-column .fl-post-grid-post {
    visibility: visible;
    box-shadow: 0 8px 14px 0 
    rgba(11, 22, 43, .3);
    border-radius: 10px;
}
.columns {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    float: left
}
.social-shared a.icon-share {
    display: inline-block;
    background-color: #0077b5 !important;
    color: #fff !important;
    text-align: center;
    padding: 3px 15px;
    font-size: 12px;
    border-radius: 3px;
    margin: 5px;
    min-width: 50px;
}
.social-shared a.icon-share:hover {
    background-color: 
    #005A9D !important;
}
.social-shared a.icon-share.fb-social {
    background-color: #3b5998  !important;

}
.social-shared a.icon-share.fb-social:hover {
    background-color: #263E7B  !important;

}
.social-shared a.icon-share.tw-social {
    background-color: #1DA1F2  !important;

}
.social-shared a.icon-share.tw-social:hover {
    background-color: #1185EC  !important;

}

.share_header {
    font-size: 1rem !important;
    color: #96979d !important;
    vertical-align: middle;
    line-height: 1 !important;
 display: inline-block;
 margin: 5px;
}
.search .cat-bage{
    display: block;
    width: 120px;
}
.search .search-cat.inner-content-blog {
    padding: 0 15px;
}

@media only screen {
    .columns {
        position: relative
    }
    .columns {
        padding-left: 15px;
        padding-right: 15px;
        float: left
    }
}

@media only screen and (min-width:58em) {
    .columns {
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
        float: left
    }
    .medium-2 {
        width: 16.66667%
    }
    .medium-3 {
        width: 25%
    }
    .medium-4 {
        width: 33.33333%
    }
    .medium-5 {
        width: 41.66667%
    }
    .medium-6 {
        width: 50%
    }
    .medium-7 {
        width: 61%
    }
    .medium-8 {
        width: 66.66667%
    }
    .medium-9 {
        width: 75%
    }
    .medium-10 {
        width: 83.33333%
    }
    .medium-11 {
        width: 91.66667%
    }
    .medium-12 {
        width: 100%
    }
    .columns.medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }
    .columns.medium-centered:last-child {
        float: none
    }
    .columns.res-featured-text {
        width: 64%
    }
}

@media only screen and (min-width:64.063em) {
    .columns {
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
        float: left
    }
    .large-12 {
        width: 100%
    }
    .columns.large-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }
    .columns.large-centered:last-child {
        float: none
    }
    .search-form {
        float: right;
        width: 100%;
        max-width: 350px;
        margin-bottom: 30px;
        text-align: center
    }
    .search-form .dd-container {
        float: left;
        width: 100%;
        max-width: 440px;
        position: relative;
        margin-bottom: 30px;
        text-align: center
    }
    .newsletter-content {
        float: left;
        width: 45%
    }
    .newletter-email {
        float: right;
        width: 50%;
        margin-top: 20px
    }
    body .alm-listing.alm-popular {
        display: block
    }
}

@media only screen and (max-width:64.063em) {
    body .inner-content-blog {
        padding: 0 15px
    }
    .columns.res-featured-text .inline-text {
        width: 50%
    }
    .alm-listing.alm-popular,
    .sidebar-blog .newsletter-blog-ad,
    .sidebar-blog form,
    .single-post aside {
        margin-right: 0
    }
    .search-cat .category-dd-label,
    .search-cat .category-dd-label:hover {
        margin: 0 auto;
        display: block;
        width: 116px;
        background: url(/wp-content/themes/bb-theme-child/images/ButtonDropdownCaret.svg) right 6px no-repeat
    }
    .search-form {
        margin-bottom: 30px
    }
    .search-blog ul#category-dd-options,
    .search-blog ul#category-dd-options li,
    .search-blog ul#category-dd-options li a {
        width: 100%;
        text-align: center;
        font-size: 13px
    }
    .post h1.archive-title {
        text-align: center;
        margin-top: 30px
    }
}

@media only screen and (max-width:58em) {
    .columns.res-featured-text {
        margin-bottom: 40px;
        text-align: center;
        padding: 40px
    }
    .columns.res-featured-text .inline-bg {
        display: none
    }
    .columns.res-featured-text .inline-text {
        padding: 0;
        width: 80%
    }
    .featured-post article {
        margin-bottom: 40px
    }
    body .newsltetter-email-inner {
        height: auto
    }
    
    body .newsltetter-email-inner input,
    body .newsltetter-email-inner button, 
    body .newsltetter-email-inner input[type="submit"], 
    body .single-post .sidebar-blog .newsltetter-email-inner button{
        width: 100%;
         margin-top: 20px
    }
    .header-banner h1, .header-banner h1 a {
        font-size: 30px;
        line-height: 48px;
    }
    body .header-banner .banner-text {
        background-color: rgba(255,255,255,0.25);
    }
    .medium-6.columns.bannerR-text {
        z-index: 9;
        padding: 0;
    }
    body .bannerR-blog {z-index: 0;width: 100%;}
    .filter-by{
        position: relative;
    }
}